14 November 2017: Google Mobile Ads (GMA) SDK versions lower than 7.0.0 (Android & iOS)

This announcement has been archived and may be out of date. 

Starting January 23, 2018, we will no longer support Google Mobile Ads (GMA) SDK versions lower than 7.0.0 for Android or iOS. To continue serving mobile ads from AdMob, Ad Exchange, or DFP after this date, please upgrade to the latest Google Mobile Ads SDK:

Android

iOS

Was this helpful?
How can we improve it?